@charset "utf-8";
/* CSS Document */

body{ padding:0px; margin:0px;}
ul{ list-style-type:none;}
div,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd,dt,ol,hr,marquee{ padding:0px; margin:0px;}
img{ border:0;}

.top{ background:#15253b;}
.top-1{ background:url(f1.jpg) no-repeat; width:1076px; height:409px; position:relative; margin:0 auto;}
.top-1 p{ position:absolute; width:520px; font-size:14px; color:#01faff; line-height:22px; left:458px; top:314px;}
.top-1 p span{ font-size:12px; color:#48c5e0;}
.top-1 span.sf{ display:block; width:300px; position:absolute; height:30px; line-height:30px; left:728px; top:280px; font-size:12px; color:#48c5e0;}

.top-1 p a,.top-1 p a:visited{ color:#01faff; text-decoration: underline; font-size:12px;}
.top-1 p a:hover{ color:#fff;}

.top-1 .scroll{width:770px; height:28px; line-height:28px; font-size:12px; color:#ffc600; position:absolute; left:140px; 0*left:90px; top:381px; 0*top:361px; 0overflow:hidden;}
.top-1 .scroll span{ display:inline-block; margin:0 10px;}

.top-2{ background:url(f2.jpg) no-repeat; width:1076px; height:598px; margin:0 auto; position:relative; overflow: hidden;}
.groupe-1{ width:950px; height:482px; background:url(groupe-1.png) no-repeat; position: absolute; top:0px; left:1200px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/groupe-1.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2{ width:920px; height:405px; background:url(groupe-2.png) no-repeat; position: absolute; top:68px;left:1200px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/groupe-2.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3{ width:920px; height:405px; background:url(groupe-3.png) no-repeat; position: absolute; top:68px;left:1200px; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/groupe-3.png" ,sizingMethod="noscale"); _background:none;}
.groupe div{ position:absolute; display:block;}
.groupe div span{ display:block; width:130px; height:36px; font-size:12px; color:#01faff; text-align:center; line-height:18px; padding-top:4px;}
.groupe div span strong{ font-weight:bold;}

.groupe div a{ zoom:1;}

.g-1-1{ width:134px; height:117px; left:81px; top:120px;}
.g-1-1 span{ display:inline-block; cursor:pointer;}
.g-1-1 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px;}
.g-1-1 a.bg{ width:80px; height:80px; margin-left:24px; margin-top:2px; display:block; background:url(about:blank); position:relative;;}
.groupe-1 .g-1-1 a.bg:hover{ background:url(num-1.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-1.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-1{ left:56px; top:52px;}
.groupe-2 .g-1-1 a.bg:hover{ background:url(num-11.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-11.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-1{ left:56px; top:51px;}
.groupe-3 .g-1-1 a.bg{background:url('#'); position:relative; z-index:9999999}
.groupe-3 .g-1-1 a.bg:hover{ background:url(num-21.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-21.png" ,sizingMethod="noscale"); _background:none;}


.g-1-2{ width:140px; height:146px; left:20px; top:241px;}
.g-1-2 span{ display:inline-block; cursor:pointer;}
.g-1-2 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px; margin-left:9px;}
.g-1-2 a.bg{ width:99px; height:99px; margin-left:24px; margin-top:2px; display:inline-block;}
.groupe-1 .g-1-2 a.bg:hover{ background:url(num-2.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-2.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-2{ left:-5px; top:173px;}
.groupe-2 .g-1-2 a.bg:hover{ background:url(num-12.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-12.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-2{ left:-5px; top:172px;}
.groupe-3 .g-1-2 a.bg:hover{ background:url(num-22.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-22.png" ,sizingMethod="noscale"); _background:none;}


.g-1-3{ width:140px; height:124px; left:198px; top:185px;}
.g-1-3 span{ display:inline-block; cursor:pointer;}
.g-1-3 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px; margin-left:9px;}
.g-1-3 a.bg{ width:86px; height:84px; margin-left:35px; margin-top:0px; display:inline-block;}
.groupe-1 .g-1-3 a.bg:hover{ background:url(num-3.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-3.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-3{ left:173px; top:117px;}
.groupe-2 .g-1-3 a.bg:hover{ background:url(num-13.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-13.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-3{ left:173px; top:116px;}
.groupe-3 .g-1-3 a.bg:hover{ background:url(num-23.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-23.png" ,sizingMethod="noscale"); _background:none;}


.g-1-4{ width:144px; height:160px; left:216px; top:317px;}
.g-1-4 span{ display:inline-block; cursor:pointer;}
.g-1-4 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px; margin-left:9px;}
.g-1-4 a.bg{ width:114px; height:114px; margin-left:19px; margin-top:-1px; display:inline-block;}
.groupe-1 .g-1-4 a.bg:hover{ background:url(num-4.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-4.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-4{ left:191px; top:249px;}
.groupe-2 .g-1-4 a.bg:hover{ background:url(num-14.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-14.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-4{ left:191px; top:248px;}
.groupe-3 .g-1-4 a.bg:hover{ background:url(num-24.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-24.png" ,sizingMethod="noscale"); _background:none;}



.g-1-5{ width:140px; height:120px; left:311px; top:87px;}
.g-1-5 span{ display:inline-block; cursor:pointer;}
.g-1-5 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px; margin-left:9px;}
.g-1-5 a.bg{ width:80px; height:78px; margin-left:35px; margin-top:1px; display:inline-block;}
.groupe-1 .g-1-5 a.bg:hover{ background:url(num-5.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-5.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-5{ left:286px; top:19px;}
.groupe-2 .g-1-5 a.bg:hover{ background:url(num-15.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-15.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-5{ left:286px; top:18px;}
.groupe-3 .g-1-5 a.bg:hover{ background:url(num-25.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-25.png" ,sizingMethod="noscale"); _background:none;}


.g-1-6{ width:142px; height:135px; left:479px; top:68px;}
.g-1-6 span{ display:inline-block; cursor:pointer;}
.g-1-6 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:4px; line-height:18px; margin-left:9px;}
.g-1-6 a.bg{ width:92px; height:92px; margin-left:33px; margin-top:1px; display:inline-block;}
.groupe-1 .g-1-6 a.bg:hover{ background:url(num-6.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-6.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-6{ left:454px; top:0px;}
.groupe-2 .g-1-6 a.bg:hover{ background:url(num-16.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-16.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-6{ left:454px; top:-1px;}
.groupe-3 .g-1-6 a.bg:hover{ background:url(num-26.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-26.png" ,sizingMethod="noscale"); _background:none;}



.g-1-7{ width:140px; height:142px; left:539px; top:280px;}
.g-1-7 span{ display:inline-block; cursor:pointer;}
.g-1-7 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:1px; line-height:18px; margin-left:9px;}
.g-1-7 a.bg{ width:100px; height:100px; margin-left:23px;  display:inline-block;}
.groupe-1 .g-1-7 a.bg:hover{ background:url(num-7.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-7.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-7{ left:514px; top:212px;}
.groupe-2 .g-1-7 a.bg:hover{ background:url(num-17.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-17.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-7{ left:514px; top:211px;}
.groupe-3 .g-1-7 a.bg:hover{ background:url(num-27.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-27.png" ,sizingMethod="noscale"); _background:none;}


.g-1-8{ width:137px; height:154px; left:667px; top:233px;}
.g-1-8 span{ display:inline-block; cursor:pointer;}
.g-1-8 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:1px; line-height:18px; margin-left:9px;}
.g-1-8 a.bg{ width:118px; height:122px; margin-left:21px; margin-top:-1px;  display:inline-block;}
.groupe-1 .g-1-8 a.bg:hover{ background:url(num-8.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-8.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-8{ left:642px; top:165px;}
.groupe-2 .g-1-8 a.bg:hover{ background:url(num-18.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-18.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-8{ left:642px; top:164px;}
.groupe-3 .g-1-8 a.bg:hover{ background:url(num-28.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-28.png" ,sizingMethod="noscale"); _background:none;}


.g-1-9{ width:137px; height:134px; left:726px; top:71px;}
.g-1-9 span{ display:inline-block; cursor:pointer;}
.g-1-9 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:1px; line-height:18px; margin-left:9px;}
.g-1-9 a.bg{ width:95px; height:95px; margin-left:28px; margin-top:2px;  display:inline-block;}
.groupe-1 .g-1-9 a.bg:hover{ background:url(num-9.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-9.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-9{ left:701px; top:3px;}
.groupe-2 .g-1-9 a.bg:hover{ background:url(num-19.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-19.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-9{ left:701px; top:2px;}
.groupe-3 .g-1-9 a.bg:hover{ background:url(num-29.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-29.png" ,sizingMethod="noscale"); _background:none;}


.g-1-10{ width:137px; height:139px; left:804px; top:197px;}
.g-1-10 span{ display:inline-block; cursor:pointer;}
.g-1-10 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:1px; line-height:18px; margin-left:9px;}
.g-1-10 a.bg{ width:96px; height:96px; margin-left:1px; margin-top:0px;  display:inline-block;}
.groupe-1 .g-1-10 a.bg:hover{ background:url(num-10.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-10.png" ,sizingMethod="noscale"); _background:none;}
.groupe-2 .g-1-10{ left:779px; top:129px;}
.groupe-2 .g-1-10 a.bg:hover{ background:url(num-20.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-20.png" ,sizingMethod="noscale"); _background:none;}
.groupe-3 .g-1-10{ left:779px; top:128px;}
.groupe-3 .g-1-10 a.bg:hover{ background:url(num-30.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-30.png" ,sizingMethod="noscale"); _background:none;}


.g-1-11{ width:137px; height:139px; left:574px; top:58px;}
.g-1-11 span{ display:inline-block; cursor:pointer;}
.g-1-11 span.name{ font-size:12px; color:#01faff; width:130px; text-align:center; height:36px; padding-top:1px; line-height:18px; margin-left:9px;}
.g-1-11 a.bg{ width:74px; height:73px; margin-left:28px; margin-top:0px;  display:inline-block;}

.groupe-3 .g-1-11 a.bg:hover{ background:url(num-31.png) no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/num-31.png" ,sizingMethod="noscale"); _background:none;}

.btn{ position:absolute; width:100px; height:46px; top:20px; left:145px; overflow:hidden;z-index:9999;}
a.left-arr{ background:url(l-n.png) no-repeat; width:30px; height:46px; display:inline-block; margin-right:23px;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/l-n.png" ,sizingMethod="noscale"); _background:none; float:left;}
a.right-arr{ background:url(r-n.png) no-repeat; width:30px; height:46px; display:inline-block;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/r-n.png" ,sizingMethod="noscale"); _background:none;}

a.left-arr:hover{ background:url(l-h.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/l-h.png" ,sizingMethod="noscale"); _background:none;}
a.right-arr:hover{ background:url(r-h.png) no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/r-h.png" ,sizingMethod="noscale"); _background:none;}





/* 奖品展示 */
.prizeWap{ background:url(f4.png) repeat-x top #347637; height:276px;}
.prize{ height:276px; width:1076px; margin:0 auto; background:url(f3.jpg) no-repeat; position:relative;}
.prize h1{ color:#01faff; font-weight:normal; font-size:12px; position:absolute; left:275px; top:40px;}
.prize h1 span{ display:none;}
.prize dd{ position:absolute; font-size:12px; color:#aeff00;}
.prize dd.qiuyi{ left:132px; top:226px;}
.prize dd.cjk500{ left:287px; top:162px; width:80px; text-align:center;}
.prize dd.cjk1000{ left:430px; top:213px; width:80px; text-align:center;}
.prize dd.qiu{ left:583px; top:152px;}
.prize dd.cjk2000{ left:720px; top:220px; width:80px; text-align:center;}
.prize dd.piao{ left:888px; top:168px; width:90px; text-align:center;}

/*活动说明*/
.explanation{ background:#347637; padding-bottom:35px;}
.part-1{ width:950px; margin:0 auto; position:relative;}
.part-1 h1{ background: url(f5.png) no-repeat 20px top; height:53px; margin-bottom:20px;}
.part-1 p{ line-height:28px; padding-left:72px; font-size:12px; color:#f0ffc3;}

.part-2{ color:#f0ffc3; width:950px; margin:0 auto; font-size:12px;}
.part-2 h1{ background:url(f6.png) no-repeat 20px top; height:53px; margin-bottom:20px;}
.part-2 h2{ font-size:14px; font-weight:normal; padding-left:20px; padding-left:72px; line-height:30px;}
.part-2 p{ line-height:28px; padding-left:72px; font-size:12px; color:#f0ffc3;}

/*获奖名单*/
.winnerwap{ height:164px; position:absolute; top:60px; overflow:hidden;}
.winner{ position:absolute; background:url(f8.png) no-repeat; width:207px; height:214px; left:740px; top:0; overflow: hidden;}
.winner ul{ font-size:12px; color:#aeff00;overflow: hidden}
.winner ul li{ height:22px; line-height:22px;}
.winner ul li span.tel{ display:inline-block; width:80px; text-align:left; margin:0 5px 0 15px; font-family:Arial;}
.winner ul li span.prize-list{ display:inline-block; width:99px; text-align:left;}
.winner div.tz{ font-size:12px; height:30px; line-height:30px; text-align:right; padding-right:20px; padding-top:5px; position:absolute; top:170px; right:10px;}
.winner div.tz a,.winner div.tz a:visited{ text-decoration:underline; color:#aeff00;}
.winner div.tz a:hover{ color:#fff;}


/*其他活动*/
.moreWap{ background:#347637;}
.more{ width:950px; margin:0 auto;}
.more h1{ background:url(f7.png) no-repeat center top; height:59px;}
.more ul{ padding:20px 0; overflow:hidden;}
.more ul li{ float:left; margin:0 5px;}
.more ul li img{ width:224px; height:159px; border:1px solid #468148;}


/*footer*/
.copy{ padding:30px; text-align: center; color:#5fcc64; font-size:12px; background:#347637;}

/*领奖流程*/
.processWap{ background:#347637; font-size:12px; padding-bottom:20px;}
.process{ width:950px; margin:0 auto; position: relative; z-index: 9999;}
.process h1{ height:53px; background:url(f-bg.png) no-repeat 0 -148px; margin-left:18px; margin-bottom:30px;}
.pro-bar{ background:url(f-bg.png) no-repeat 0 0; height:34px; margin-left:34px; margin-bottom:10px;}
.process ul{ overflow:hidden; height:129px;}
.process li{ float:left; width:206px; height:111px; background:url(f-bg.png) no-repeat 0 -329px; padding-top:18px;}
.process li p{ padding:0px 15px 5px 20px; line-height:20px; color:#f0ffc3;}
.step-1{ margin-left:22px;}
.step-2{ margin-left:25px;}
.step-3{ margin-left:30px;}
.step-4{ margin-left:25px;}
.step-1 div.t{ background:url(f-bg.png) no-repeat 0 -36px; width:87px; height:26px; margin-left:55px;}
.step-2 div.t{ background:url(f-bg.png) no-repeat 0 -120px; width:174px; height:26px; margin-left:15px;}
.step-3 div.t{ background:url(f-bg.png) no-repeat 0 -92px; width:135px; height:26px; margin-left:38px;}
.step-4 div.t{ background:url(f-bg.png) no-repeat 0 -64px; width:89px; height:26px; margin-left:57px;}
.btn1,.btn2,.btn3{ text-align:center;}
.btn1 a{ display:inline-block; background:url(f-bg.png) no-repeat 0 -203px; width:102px; height:30px;}
.btn2 a{ display:inline-block; background:url(f-bg.png) no-repeat 0 -235px; width:102px; height:30px;}
.btn3 a{ display:inline-block; background:url(f-bg.png) no-repeat -104px -235px; width:102px; height:30px;}

.process li p.p1{ padding-top:15px; padding-bottom:15px;}
.process li .step-23 p{ padding:0; padding-left:15px; line-height:18px;}
.process li p.p2{ padding-left:76px; display:inline-block; padding-right:0; line-height:18px;}
.process li p.p2 span{ margin-left:-60px;}



/*-- 球员弹层 --*/
.boxer{ width:404px; height:330px; border-radius:4px; border:1px solid #93aab2; box-shadow:1px 1px 2px #92a9b1; position:absolute; top:350px; left:50%; margin-left: -200px;}
.boxer .player{ position:absolute; top:14px; left:14px; width:200px; height:298px; z-index:3;}
.boxer .player img{ width:200px; height:298px; border:1px solid #fff;filter:alpha(opacity=100);}
.boxer dl{ color:#01faff; float:left; position:absolute; width:165px; height:290px; top:30px; left:240px; z-index:3;}
.boxer dl dt{ font-size:72px; font-family:Arial; padding-left:20px; height:100px; line-height:100px; padding-top:20px; margin-bottom:10px;}
.boxer dl dd{ line-height:24px; font-size:12px; font-weight:bold;}
.trans-layer{ width:404px; height:330px; position:absolute; left:0px; top:0px; background:#00142d; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8; z-index:2;}

.boxer .close{ width:18px; height:18px; position:absolute; top:10px; right:10px; z-index:9;}
.boxer .close a{ display:inline-block; background:url(close.png) no-repeat; width:18px; height:18px;}


.login-layer{width:570px; z-index:9999; 0box-shadow:3px 3px 3px #000; position:absolute; left:50%; margin-left:-250px; top:100px;}
.info-layer{width:570px; z-index:9999; 0box-shadow:3px 3px 3px #000; position:absolute; left:50%; margin-left:-250px; top:100px;}

.yjrz-layer{ background:url(b4.png) no-repeat; width:224px; height:174px;}

.zc_footer {
    line-height: 22px;
    margin: 5px auto 19px auto;
    text-align: center;
    width: 950px;
    background: rgb(52, 118, 55);
}
.zc_footer{width: 100%; padding: 0px; margin: 0px; text-align: center; font-size: 12px; color: #fff;}
.zc_footer a,.zc_footer a:visited{color:#fff;text-decoration:none;}
.zc_footer a:hover{text-decoration:underline;}

.logo{background: url("lzmx.png") no-repeat;width:253px;height: 83px;position: absolute;display: inline-block; top:60px; right:120px;}